.fwk-button-box{
    margin-top: 10px;

}
.fwk-button-box .btn-green{
    background: #E9156C;
}

.fwk-button-box .btn-green{
    height: 48px;
    border-radius: 5px;
    padding: 0px 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    color: #fff !important;
    font-size: 18px;
    font-weight: 500;
}
.font_large .fwk-button-box .btn-green {
    font-size: 20px;
}
@media(max-width:767px){
  .fwk-button-box .btn-green {
    font-size: 15px;
  }
  .font_large .fwk-button-box .btn-green {
    font-size: 17px;
    }
}